Skip to content
API referencePlatformPlatform billing

List_coupon_redemptions

GET
/platform/v1/billing/coupons/{id}/redemptions

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/platform/v1/billing/coupons/497f6eca-6276-4993-bfeb-53cbbbba6f08/redemptions" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
[  {    "billing_account_id": "db2251e5-5308-40a7-9f48-3aed5a9ce736",    "coupon_id": "97ffaabb-eb3d-43ed-8769-a889d53b9a3d",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "redeemed_at": "2019-08-24T14:15:22Z",    "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627"  }]